Subject: bug#45235: [PATCH] Remove part about re-using XEmacs code from FAQ

From: Stefan Kangas <[email-masked]>
Date: Mon, 14 Dec 2020 18:56:04 +0100

Eli Zaretskii <[email-masked]> writes:

> > Any objections to or comments on the attached patch?
>
> KI'm okay with removing that part, but I think we should also say
> there that XEmacs is no longer being actively developed, so no new
> releases of it are expected and no new code will be added to it.

OK.  I made an attempt to make such changes in the attached patch.